[Config]
App=PatchMyPC.exe
AppParms=/auto
AppURL=http://www.patchmypc.net/PatchMyPC.exe
AppDLName=PatchMyPC.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=1
SnatchReportsToMalwareLogs=0
RunInCMD=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
AlwaysAttemptDownload=1
CopyConfigFirst=PatchMyPC.reg
SaveConfigAfter=0
SnatchReportsLoc=%systemdrive%\%computername%.rtf
